<ART ID="1250061" PID="2107" JID="142" BPAGE="1250061-1" EPAGE="1250061-12" PII="S0218271812500617" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL STUDY OF THE INTERACTION BETWEEN POSITIVE AND NEGATIVE MASS OBJECTS IN GENERAL RELATIVITY</MTI>
<RTI>Numerical Study of the Interaction Between Mass Objects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHOUJIAN</FNM>
<SNM>CAO</SNM>
<EAD>zjcao@amt.ac.cn</EAD>
<X-REF REFID="S0218271812500617AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500617AF001">Institute of Applied Mathematics, Academy of Mathematics and Systems Science, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>K.</FNM>
<SNM>Kokkotas</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>2 April 2012</RE>
<RV>7 June 2012</RV>
<AC>11 June 2012</AC>
<![CDATA[<PUB>27 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Based on Baumgarte&#x2013;Shapiro&#x2013;Shibata&#x2013;Nakamura formalism and moving puncture method, we demonstrate the first numerical evolutions of the interaction between positive and negative mass objects. Using the causal property of general relativity, we set our computational domain around the positive mass black hole while excluding the region around the naked singularity introduced by the negative mass object. Besides the usual Sommerfeld numerical boundary condition, an approximate boundary condition is proposed for this nonasymptotically-flat computational domain. Careful checks show that either boundary condition introduces smaller error than the numerical truncation errors. This is consistent with the causal property of general relativity. Except for the numerical truncation error and round-off error, our method gives an exact solution to the full Einstein's equation for a portion of spacetime with two objects whose masses have opposite signs. So our method opens the door for numerical explorations with negative mass objects. Based on this method, we investigate the Newtonian limit of spacetime with two objects whose masses have opposite sign. Our result implies that this spacetime does have a Newtonian limit which corresponds to a negative mass particle chasing a positive mass particle. This result sheds some light on an interesting debate about the Newtonian limit of a spacetime with positive and negative point masses.</P>
</ABST>
<KWDG>
<KWD>Numerical relativity</KWD>
<KWD>negative mass</KWD>
<KWD>black hole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Dm</KWD>
<KWD>04.30.Db</KWD>
</KWDG>
</FRONT>
</ART>
