<ART ID="1250060" PID="2107" JID="142" BPAGE="1250060-1" EPAGE="1250060-19" PII="S0218271812500605" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WARPED SELF-GRAVITATING U(1) GAUGE COSMIC STRINGS IN 5D</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REINOUD JAN</FNM>
<SNM>SLAGTER</SNM>
<EAD>info@asfyon.nl</EAD>
<X-REF REFID="S0218271812500605AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500605AF001">Department of Physics, University of Amsterdam and ASFYON, Astronomisch Fysisch Onderzoek Nederland, 1405EP Bussum, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>DERK</FNM>
<SNM>MASSELINK</SNM>
<EAD>info@asfyon.nl</EAD>
<X-REF REFID="S0218271812500605AF002"></X-REF>
</AUT>
<AFF ID="S0218271812500605AF002">ASFYON, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2012</RE>
<AC>7 June 2012</AC>
<![CDATA[<PUB>31 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We present the "classical" Nielsen&#x2013;Olesen vortex solution on a warped 5-dimensional spacetime, where we solved the effective 4-dimensional equations from the 5-dimensional equations together with the junction and boundary conditions. 4-dimensional cosmic strings show some serious problems concerning the mechanism of string smoothing related to the string mass per unit length, <F>G&#x03BC; &#x2264; 10<SUP>-6</SUP></F>. Moreover, there is no observational evidence of axially symmetric lensing effect caused by cosmic strings. Also super-massive cosmic strings <F>(G&#x03BC; &#x2273; 1)</F>, predicted by superstring theory, possess some problems. They are studied because the universe may have undergone phase transitions at scales much higher than the GUT scale. But <F>G&#x03BC; &#x2273; 1</F> is far above observational bounds, so one needs an inflationary scenario to smooth them out. Further, it is believed that these super-massive strings never extended to macroscopic size. Brane world models could overcome these problems. <F>G&#x03BC;</F> could be warped down to GUT scale, even if its value was at the Planck scale.</P>
<P>In our warped cosmic string model, where the string mass per unit length in the bulk can be of order of the Planck scale, we find that the 4-dimensional brane spacetime is exponential warped down. Moreover, asymptotically the induced 4-dimensional spacetime does not show conical behavior. So there is no angle deficit compared to its value in the bulk and the spacetime seems to be unphysical, at least under fairly weak assumptions on the stress&#x2013;energy tensor and without a positive brane tension. The results are confirmed by numerical solutions of the field equations.</P>
</ABST>
<KWDG>
<KWD>Cosmic strings</KWD>
<KWD>warped spacetimes</KWD>
<KWD>brane worlds</KWD>
</KWDG>
</FRONT>
</ART>
